Bug 21445 - How does one get rpm4 when rpm4 needs rpm4 to unpack.
How does one get rpm4 when rpm4 needs rpm4 to unpack.
Product: Red Hat Web Site
Classification: Red Hat
Component: Download (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Tom Lancaster
Paul Lindner
Depends On:
  Show dependency treegraph
Reported: 2000-11-28 14:18 EST by Need Real Name
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-11-30 00:48:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2000-11-28 14:18:25 EST
How do I get and install rpm4 and or kpackage (rpm 4 version) for my red-
hat 6.2 when the packages you have on the download site are packaged using 
version 4. I had this same problem many years ago when zip came out, you 
could download the unzip utility in the zip format, but not in the 
executable format. It took bbs operators far to long to realize that they 
needed to distribute an unzip in a different format than zipped (if you 
could unzip things you would not be trying to get unzip!) Thanks

John Crossan
Comment 1 Bill Nottingham 2000-11-30 00:48:02 EST
Install RPM 3.0.5; it's in the 6.2 errata.

Note You need to log in before you can comment on or make changes to this bug.